



#sec-cta{
	padding: 96px 8px 96px 64px;
	background: #EDF2EE;
}
	#wr-cta-content{
		position: relative;
		padding: 16px;
		box-sizing: border-box;
		background: #FFF;
		box-shadow: 0px 2px 25px 0px rgba(0,0,0,.05);
		text-align: left;
	}
		#wr-cta-content h2{
			margin-bottom: 10px;
			color: #16CCD9;
			font-size: 24px;
			font-weight: 600;
		}
		#wr-cta-content p{
			color: #16CCD9;
			font-size: 14px;
			font-weight: 500;
		}
		#wr-cta-content svg{
			position: absolute;
				top: 50%;
				left: 4px;
				transform: translate(-100%, -50%);
			display: block;
			height: 168px;
			width: auto;
		}

	#sec-cta .co-form-cta{
		margin: 24px auto 0px;
	}
	#sec-cta .co-form-cta input[type="text"]{
		flex-grow: 0;
		margin-left: -64px;
	}